[InputMethod]
Name[ca]=Bopomofo
Name[da]=Bopomofo
Name[de]=Bopomofo
Name[ko]=주음(Bopomofo)
Name[ru]=Бопомофо
Name[tr]=Bopomofo
Name[zh_CN]=注音
Name[zh_TW]=ㄅㄆㄇㄈ
Name=Bopomofo
Icon=fcitx-zhuyin
Label=ㄓ
LangCode=zh_TW
Addon=zhuyin
Configurable=True

